# Uses of Class
org.apache.lucene.search.PhraseQuery

Packages that use PhraseQuery
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of PhraseQuery in org.apache.lucene.search

  Methods in org.apache.lucene.search that return PhraseQuery
  Modifier and Type
  Method
  Description
  `PhraseQuery`
  PhraseQuery.Builder.`build()`
  Build a phrase query based on the terms that have been added.
  Constructors in org.apache.lucene.search with parameters of type PhraseQuery
  Modifier
  Constructor
  Description
  ``
  `NGramPhraseQuery(int n, PhraseQuery query)`
  Constructor that takes gram size.